@font-face {
    font-family: "SignaColumn-Light";
    src: url("fonts/SignaColumnLight/SignaColumnLight.eot");
    src: url("fonts/SignaColumnLight/SignaColumnLight.eot?#iefix") format("embedded-opentype"),
    url("fonts/SignaColumnLight/SignaColumnLight.otf") format("opentype"),
    url("fonts/SignaColumnLight/SignaColumnLight.svg") format("svg"),
    url("fonts/SignaColumnLight/SignaColumnLight.ttf") format("truetype"),
    url("fonts/SignaColumnLight/SignaColumnLight.woff") format("woff"),
    url("fonts/SignaColumnLight/SignaColumnLight.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

* {
    border: 0;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: inherit;
    line-height: 1.5;
}

img {
    max-width: 100%;
}

body {
    font-family: 'SignaColumn-Light', sans-serif;
}

.container {
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
}

.d-block {
    display: block;
}

.d-none {
    display: none;
}

@media screen and (min-width: 992px) {
    .d-md-block {
        display: block;
    }

    .d-md-none {
        display: none;
    }
}


.mobile-space {
    display: none;
}

.desktop-sign {
    display: inline;
}

@media screen and (max-width: 992px) {
    .desktop-sign {
        display: none;
    }
}

@media screen and (max-width: 992px) {
    .mobile-space {
        display: block;
    }
}

header {
    position: relative;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.85), rgba(255, 255, 255, 0.85)),
    url(./images/bg.jpg) no-repeat top right 55% / auto 75%;
}

@media screen and (min-width: 1200px) {
    header {
        position: relative;
        background: linear-gradient(0deg, rgba(255, 255, 255, 0.85), rgba(255, 255, 255, 0.85)),
        url("./images/bg.jpg") no-repeat bottom right / 100% 100%;
        min-height: 85vh;
        display: flex;
        align-items: center;
    }
}

header .bg {
    display: block;
}

header .parts {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 100%;
    margin: 0 auto;
}

@media screen and (min-width: 1200px) {
    header .parts {
        flex-direction: row;
    }
}

@media screen and (min-width: 1550px) {
    header .parts {
        width: 70vw;
    }
}

header .parts .has-image {
    display: flex;
    align-items: flex-end;
}

@media screen and (min-width: 1200px) {
    header .parts .has-image {
        max-width: 30vw;
    }
}


header .parts .has-image img {

}

header .parts .has-logo {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
}

@media screen and (min-width: 1200px) {
    header .parts .has-logo {
        margin-right: 5rem;
    }
}



header .parts .has-logo .inner{
    max-width: 590px;
}

header .parts .has-logo .logo {
    display: block;
    margin: 0 auto;
    width: 250px;
    padding: 3rem 0 2rem;
    max-width: 545px;
}

@media screen and (min-width: 1200px) {
    header .parts .has-logo .logo {
        padding: 3rem 0 1rem;
        width: unset;
    }
}

header .parts .has-logo p {
    text-align: center;
    font-size: 1rem;
}

header .parts .has-logo p a {
    color: inherit;
    text-decoration: none;
}

header .parts .has-logo .title {
    color: #ac8d00;
    font-size: 1.5rem;
    margin: 0.75rem 0 1rem;
    text-align: center;
}

@media screen and (min-width: 1200px) {
    header .parts .has-logo .title {
        margin: 0.75rem 0 3rem;
    }
}


main {
    color: white;
    background-color: #857551;
}

main .cms {
    width: 800px;
    max-width: 80%;
    margin: 0 auto;
    text-align: center;
    padding: 3rem 0;
}